package com.bonus.boot.manager.statistics.service;

import com.bonus.boot.manager.basic.entity.MapBean;
import com.bonus.boot.manager.basic.entity.PersonnelLibraryBean;

import java.util.List;

/**
 * @author xliu
 * @date 2023/6/10 10:12
 */
public interface ResStatisticsService {

    List<MapBean> getList(MapBean bean);

    List<PersonnelLibraryBean>getChildList(PersonnelLibraryBean bean);

}
